
/* ==========================================================================
   LAPP EXPRESS Global Element Variables
========================================================================== */

/*Doesn't work in IE*/
:root {
	--main-color			:	#f58220;	/*var(--main-color)*/
	--main-link-active		:	#d27e03;	/*var(--main-link-active)*/
	--main-link-inactive	:	#6e6e6e;	/*var(--main-link-inactive)*/
	--dark-grey				:	#222;		/*var(--dark-grey)*/
	--mid-grey				:	#e2e2e2;	/*var(--mid-grey)*/
	--light-grey			:	#fafafa;	/*var(--light-grey)*/
	--neutral				:	#fff;		/*var(--neutral)*/
	}

/* ==========================================================================
   MAIN COLOR
========================================================================== */

.home-page-category-grid .button-group .button,
input#mc-embedded-subscribe.button-1,
.btn-warning,
#goToTop,
.header-links li > span,
.new_select > span:after,
.theme-selector:after,
.block .list a:before,
.block .list li.active a:before,
.block .year strong:before,
.download-sample a,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.compare-products-page .clear-list,
.order-progress a:before,
.opc .active .step-title,
.opc .step-title span,
.news-items .buttons a,
.overview .add-to-cart-panel,
.variant-overview .add-to-cart-panel,
.quick-view-button a,
.ui-slider-handle,
.ui-slider-handle:last-child,
.filtersDropDownPanel .select-wrap .select-box:after,
.ajaxFilters .k-window-actions .k-icon,
.nopAjaxFilters7Spikes .close-filters,
.ajax-cart-button-wrapper,
.miniProductDetailsView .add-to-cart,
.user-agreement-page .button-1,
.previous-product a,
.next-product a,
.sale-of-the-day-offer .go-to-product-page,
.sale-of-the-day-offer .owl-dot.active,
.picture-thumbs .slick-arrow,
.gallery .slick-dots .slick-active button,
.header .search-box form,
.nivo-directionNav a:hover,
.cart-collaterals .coupon-code input[type="submit"],
.MyProducts .gridContainer button:hover,
.MyProducts .gridContainer input[type="button"]:hover,
.MyProducts .gridContainer input[type="reset"]:hover,
.MyProducts .gridContainer input[type="submit"]:hover,
.MyProducts .gridContainer button:active,
.MyProducts .gridContainer input[type="button"]:active,
.MyProducts .gridContainer input[type="reset"]:active,
.MyProducts .gridContainer input[type="submit"]:active,
.MyProducts .gridContainer button:focus,
.MyProducts .gridContainer input[type="button"]:focus,
.MyProducts .gridContainer input[type="reset"]:focus,
.MyProducts .gridContainer input[type="submit"]:focus,
.MyProducts #appFilter.active > a input,
button, .button-1, .button-2,
.mega-menu .box li a:before {background-color: #f58220!important}

/* BORDER */
.eu-cookie-bar-notification button,
.footbox .title,
.block .list > li,
.block .sublist,
.block .tags,
.poll-options,
.poll-results,
.product-review-item .review-item-head,
.free-shipping,
.overview .add-to-cart-panel,
.variant-overview .add-to-cart-panel,
.ui-tabs .ui-tabs-panel,
.mega-menu .title,
.mega-menu .topic-wrapper strong,
.ajax-cart-button-wrapper,
.miniProductDetailsView .add-to-cart,
.topic-block-title,
.home-page-category-grid .ui-group,
.product-grid .title,
.page.home-page .product-grid .title strong,
.nop-jcarousel .carousel-title strong,
.home-page-category-grid .title strong,
.btn-warning {
  border-color: #f58220!important;
}

/* COLOR */
.page.product-details-page .prices,
.eu-cookie-bar-notification button,
.eu-cookie-bar-notification a,
.block .list a:hover,
.block .list a.active,
.block .view-all a,
.product-tags-all-page li a,
.block .tags li a:hover,
.product-tags-all-page li a:hover,
.poll strong,
.poll .buttons input,
.breadcrumb a:hover *,
.vendor-list li a,
.overview .value a,
.variant-overview .value a,
.product-no-reviews a,
.product-review-links a,
.product-tags-list a:hover,
.product-reviews-page h1 a,
.product-review-item .review-info a:hover,
.product-review-helpfulness .vote:hover,
.compare-products-page .button-2,
.email-a-friend-page .title h2,
.accept-privacy-policy a,
.registration-result-page .result,
.login-page .forgot-password a:hover,
.address-list-page .info .name,
.return-request-list-page .details a,
.selected-checkout-attributes,
.cart-collaterals .title,
.cart-footer .terms-of-service .read,
.sitemap-page a,
.post-title,
.news-title,
.blog-page .tags a,
.blogpost-page .tags a,
.news-list-homepage .view-all a,
.free-shipping,
.product-review-item .review-item-head,
.cart a,
.data-table a,
.compare-products-table a,
.forums-table-section a,
.quickViewWindow .product-name,
.mega-menu .box li a:hover,
.header-menu .sublist li:hover > a,
.footbox li a:hover,
.sale-of-the-day-offer .product-name h4:hover,
.category-description a,
.manufacturer-description a,
.full-description a,
.topic-html-content a,
.topic-page a,
.post-body a,
.news-body a,
.custom-tab a,
.selected-options-list > li span,
.cart-wrapper .cart-qty,
.cart-wrapper .wishlist-qty,
#catHashTag,
.overview .product-price,
.variant-overview .product-price,
.productAddedToCartWindowDescription strong,
.cart-total .order-total,
.fa,
.contact-details h5,
.jumbotron p,
.CleanBanner .CleanBanner-banner-text h1,
.CleanBanner .CleanBanner-banner-text h2,
.CleanBanner .CleanBanner-banner-text h3 {color: #f58220!important}


/* ==========================================================================
   Main Link Active
========================================================================== */	
.breadcrumb .current-item a,
.breadcrumb li a:hover,
.listbox li.active a {color: #d27e03!important}


/* ==========================================================================
   Main Link Inactive
========================================================================== */	
.listbox li.inactive a {color: #6e6e6e!important}


/* ==========================================================================
   Dark Grey
========================================================================== */
/* Color */
.block .title, 
.filter-block .title {color: #222!important}

/*Background-color*/
.ui-tabs .ui-state-active.ui-tabs-active a {background-color: #222!important}


/* ==========================================================================
   LITE GREY
========================================================================== */
/* Background */
body,
.pager li.individual-page,
.block .title,
.MyProducts .gridContainer button,
.MyProducts .gridContainer input[type="button"],
.MyProducts .gridContainer input[type="reset"],
.MyProducts .gridContainer input[type="submit"],
.product-page-size,
.product-viewmode,
.cart th,
.data-table th,
.forums-table-section th,
.product-selectors,
.product-selectors .product-slectors-inner-wrapper,
.login-page .title strong,
.fieldset .title strong,
.section .title strong,
.edit-address .title strong,
.gridContainer .title strong,
.checkout-attributes-collaterals label.text-prompt,
.category-page .page-title,
.product-tag-page .page-title,
.product-grid .title strong,
.account-page .page-title,
.page-title {background-color: #fafafa!important}



/* ==========================================================================
  MID GREY
========================================================================== */
/* Background */
.pager li.current-page span {background-color: #e2e2e2!important}


/* Border */
hr,
.search-input form,
.breadcrumb,
.side-2,
.returning-wrapper form .form-fields,
.registration-page .form-fields,
.account-page .form-fields,
.account-page ul.details,
.return-request-page .form-fields,
.avatar-page .fieldset,
.section.address-item,
.order-summary .checkout-attributes-collaterals,
.order-summary .cart-footer .cart-collaterals,
.order-summary .cart-footer .totals,
.product-essential,
.order-details-page .total-info,
.order-details-page .order-overview,
.order-details-area,
.checkout-data .section.center-2.left.payment-method,
.checkout-data .section.center-2.left.shipping-method,
.checkout-page .enter-address,
.checkout-page .payment-info,
.ConfirmOrderPage .order-review-data,
.login-page .form-fields,
.ConfirmOrderPage .order-review-data,
.cart .title,
.section.address-item,
input[type="text"],
input[type="password"],
textarea,
select,
.shipping-method .method-list-item,
.payment-method	.method-name,
.item-box .product-item,
.sub-category-grid .item-box .sub-category-item,
.product-selectors,
.item-box .prices,
#quickTabs,
.pricing-tiers li,
.pricing-tiers-breakpoint-price,
.cable-filters.product-selectors,
.cable-filter-results,
.cable-filters .product-viewmode label::after,
.cable-filters form .product-viewmode.Checkboxes label,
.method-name label,
.MyProducts .gridContainer button,
.MyProducts .gridContainer input,
.MyProducts .gridContainer select,
.MyProducts .gridContainer textarea,
.MyProducts .gridContainer text
.MyProducts .gridContainer button:hover,
.MyProducts .gridContainer input[type="button"]:hover,
.MyProducts .gridContainer input[type="reset"]:hover,
.MyProducts .gridContainer input[type="submit"]:hover,
.MyProducts .gridContainer button:active,
.MyProducts .gridContainer input[type="button"]:active,
.MyProducts .gridContainer input[type="reset"]:active,
.MyProducts .gridContainer input[type="submit"]:active,
.MyProducts .gridContainer button:focus,
.MyProducts .gridContainer input[type="button"]:focus,
.MyProducts .gridContainer input[type="reset"]:focus,
.MyProducts .gridContainer input[type="submit"]:focus,
.MyProducts #appFilter.active > a input,
.page-banner,
.wufoo,
.contact-details,
.page-title,
.product-collateral .title,
.category-item,
.edit-address {border: 1px solid #e2e2e2!important}

.block .list li.active a {border-color: #e2e2e2!important}

/* ==========================================================================
   NEUTRAL
========================================================================== */

.header {background-color: #fff!important}


/* ==========================================================================
   OPACITY
========================================================================== */	

.eu-cookie-bar-notification button,
.free-shipping {background-color: rgba(255, 0, 0, 0.1)}

.mega-menu .dropdown,
.header-menu .sublist-wrap {background-color: rgba(255, 0, 0, 0.9)}

.jumbotron p {opacity:0.9}

/* ==========================================================================
   MEDIA QUEIRES
========================================================================== */

@media all and (min-width: 240px) {
	.responsive-nav-wrapper,
	.header-menu .close-menu,
	.header-menu .back-button,
	.header-menu .plus-button,
	.header-menu {background-color: #f58220!important}
}

